@font-face {
    font-family: "DroidKufi";
    src: url("../fonts/DroidKufi-Regular.ttf");
}

@font-face {
    font-family: "DiwaniLetter";
    src: url("../fonts/Diwani Letter.ttf");
}

body {
    font-family: DroidKufi, Poppins;
}

.ftco-about {
    direction: rtl;
}

.ftco-about .one-half {
    border-radius: 70px 0px 0px 70px;
}

@media (max-width: 768px){
    .ftco-about .one-half .overlap{
        margin-right: 0;
    }
}
@media (min-width: 768px){
    .ftco-about .one-half .overlap{
        margin-right: -250px;

    }
}

.ftco-about .one-half .overlap {
    border-radius: 70px 0px 0px 70px;
    margin-left: 150px;
}

.events .py-4 {
    text-align: right
}

.ftco-section.blogs-section {
    direction: rtl
}

/* .testimonials .testimony{
} */
.testimonials .testimony, .testimony {
    border-radius: 15px 0px 0 0;
    direction: rtl;
}

.mr-3, .mx-3 {
    margin-left: 1rem !important;
    margin-right: initial;
}

.navbar {
    direction: rtl
}

.dropdown-toggle::after {
    margin-right: 0.255em;
    margin-left: auto;
}

.logo-footer {
    padding-left: initial;
    padding-right: 11px;
    /*border-left: none;*/
    /*border-right: 2px solid;*/

    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
    margin-left: 5px;
}

.produc-footer {
    margin-left: auto;
    margin-right: 20%;
    border-right: none;
    border-left: 2px solid;
}

.ftco-footer {
    direction: rtl;
}

.list-unstyled {
    padding-right: 0;
    padding-left: initial;
}

.float-md-left {
    float: right !important;
}

.ftco-footer-social li {
    margin: 0 0px 0 20px;
}

.left-footer {
    text-align: right;
}

.blog-d {
    text-align: right;
}

.navbar-brand img, .logo-footer img {
    content: url("../images/log-ar.png");
}

.navbar-brand img {
    /*width: 75% !important;*/
}

.blog-details {
    text-align: right;
}

.blog-details .float-md-left {
    float: left !important;
}

.related-blog, .more-news {
    direction: rtl;
    text-align: right;
}

.blog-entry .text {
    text-align: right;
}

.event-details-p {
    direction: rtl;
}

.ingredients {
    border-radius: 70px 0px 0 0;
}

.details-p {
    text-align: right;
}

.event-details-p .float-md-left {
    float: left !important;
}

.event-details-p .jssocials-share {
    margin: 0.3em 0 0.3em 0em;
}

.product-content {
    direction: rtl;
}

.ing-name {
    border-left: 1px solid #2f2f2f;
    border-right: none;
}

.contact-section {
    direction: rtl;
}

.contact-info {
    text-align: right;
}

.contact-section .contact-info p span {
    float: right;
    margin-left: 5px;
}

.contact-info p {
    text-align: right;
}

.heading-section .subheading {
    font-family: DiwaniLetter;
    font-size: 60pt;
}

.heading-section h2, .main-title h2 {
    font-family: DroidKufi;
    font-size: 55pt;
}

.main-title h6, .product-content h3 {
    font-size: 14px;
    font-family: DroidKufi;

}

.owl-carousel.home-slider .slider-item .slider-text .subheading,
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-family: DroidKufi;
}

.ftco-about .one-half {
    padding: 3% 13% 3% 2%;
}

.path {
    right: 8%;
    left: initial;
}

.block-20 {
    border-radius: 30px 0px 0 0;
}

.d-flex, .writer-blog, .date-news, .container-blogs {
    direction: rtl;
}

.product, .related-blog .col-md-5, .related-blog .col-md-7 {
    float: right;
}

.related-blog .inline-title {
    text-align: right;
}

.related-blog .text.py-4.d-block {
    text-align: right;
}

.path ul li:not(:last-child):after {
    left: 0;
    right: 5px
}

.modal-testimonials {
    direction: rtl;
}

.modal-testimonials .close {
    left: 0px;
    right: initial;
}

@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 1)
{
    a.navbar-brand img {
        /*width: 75% !important;*/
        float: right;
    }

    .ftco-about .one-half .overlap {
        margin-right: initial;
        margin-left: initial;
    }

    .heading-section h2, .main-title h2 {
        font-family: DroidKufi;
        font-size: 28pt;
        overflow: hidden;
    }

    .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu .dropdown-item,
    .ftco-navbar-light.scrolled .navbar-nav,
    .navbar-nav.ml-auto {
        text-align: center;
    }

    .produc-footer {
        margin-left: auto;
        margin-right: auto;
    }

    .ftco-about .one-half {
        padding: 3% 3% 3% 2%;
        text-align: right;
    }

    .heading-section {
        text-align: justify;
    }

    /*.circle-div {*/
    /*    margin-right: 0 !important;*/
    /*}*/

    /*.products .pt-4, .products .py-4 {*/
    /*    width: 52%;*/
    /*    float: left;*/
    /*}*/

    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        text-align: center;
    }

    .contact-info .h4 {
        font-size: 2.5rem !important;
    }

    .ingredients {
        margin: 70px 0 0 0;
    }

    .product-content .ftco-section {
        display: inline-block;
        padding: 30px 0;
    }

    .menu-entry .overlay {
        position: absolute;
        width: 75%;
        height: 250px;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: center !important;
    }

    .contact-info .h4 {
        font-size: 2.5rem !important;
    }

    /*.langMenu {*/
    /*    position: absolute;*/
    /*    top: -12px;*/
    /*    left: 9vw;*/
    /*    right: auto;*/
    /*}*/
}

@media only screen
and (min-device-width: 481px)
and (max-device-width: 767px)
and (-webkit-min-device-pixel-ratio: 1) {
    .contact-info .h4 {
        font-size: 2.5rem !important;
    }

    .navbar-dark .navbar-nav .nav-link {
        text-align: center !important;
    }

    /*.circle-div {*/
    /*    margin-left: auto !important;*/
    /*    top: 10px;*/
    /*    margin-right: 45px !important;*/
    /*}*/

    a.navbar-brand img {
        float: right;
        width: 120px !important;
    }

    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        text-align: center;
    }

    /*.products .pt-4, .products .py-4 {*/
    /*    float: left;*/
    /*}*/

    .ftco-about .one-half .overlap {
        border-radius: 70px 0px 0px 70px;
        margin-left: -15px;
        /*margin-right: -150px;*/
        margin-left: 30px;
    }

    .owl-carousel.home-slider .slider-item .slider-text h1 {
        font-size: 22px;
    }

    .heading-section h2, .main-title h2 {
        font-family: DroidKufi;
        font-size: 40pt;
    }

    .ingredients {
        margin: 70px 0 0 0;
    }

    .product-content .ftco-section {
        display: inline-block;
        padding: 30px 0;
    }

    .contact-info .h4 {
        font-size: 2.5rem !important;
    }

    .langMenu {
        position: absolute;
        top: 8px;
        left: 9vw;
        right: auto;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 991px)
and (-webkit-min-device-pixel-ratio: 1) {
    .langMenu {
        position: absolute;
        left: 3vw;
        right: auto;
    }

    .contact-info .h4 {
        font-size: 2.5rem !important;
    }

    .ftco-about .one-half .overlap {
        margin-left: 30px;
    }

    /*.circle-div {*/
    /*    margin-left: auto !important;*/
    /*    top: 10px;*/
    /*    margin-right: 45px !important;*/
    /*}*/

    .heading-section h2, .main-title h2 {
        font-family: DroidKufi;
        font-size: 40pt;
    }

    .produc-footer {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .block-20 {
        height: 200px;
    }

    .menu-entry .img {
        height: 300px;
    }

    .ftco-about .one-half {
        padding: 3% 3% 3% 2%;
    }

    .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu,
    .navbar-nav.ml-auto {
        text-align: center;
    }

    .heading-section h2, .main-title h2 {
        font-size: 36pt;
        text-align: center;
    }

    .left-footer, .right-footer {
        width: 50% !important;
        margin: auto;
    }

    /*.products .pt-4, .products .py-4 {*/
    /*    padding-top: 14.5rem !important;*/
    /*}*/

    .navbar-nav > li {
        float: right;
    }

    .product-content .ftco-section {
        display: inline-block;
        padding: 30px 0;
    }

    .d-flex, .writer-blog, .date-news, .container-blogs {
        direction: ltr;
        display: flex;
    }

    .navbar-brand img {
        width: 100% !important
    }
}

.blog-entry {
    text-align: right;
}

.jssocials-share:last-child {
    margin-right: 0.6em;
}

.about-content h2.mb-4 {
    text-align: center;
}

.circle-div {
    /*margin-right: 100px;*/
    /*margin-left: auto;*/
}

.h-about {
    text-align: right;
}

.menu-entry .img {
    border-radius: 30px 0px 0 0;
}

.heading-section.ftco-animate {
    display: block;
    text-align: right;
}

.navbar-dark .navbar-nav .nav-link {
    text-align: right;
}

.product-content .col-md-4, .product-content .col-md-8 {
    display: inline-block;
    float: right;
}

.job-form {
    border-top-left-radius: 5rem;
    border-top-right-radius: 0;
    border-left: 1px solid #c49b63;
    border-bottom: 1px solid #c49b63;
    border-right: 2px solid #c49b63;
}

/*iPads*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
    .job-form {
        margin-right: 9px;
    }
}

@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1366px)
and (-webkit-min-device-pixel-ratio: 2) {
    .job-form {
        margin-right: 5%;
    }
}
.navbar-collapse:before{
    display: none;
}

/*@media (max-width: 1000px) {*/
/*    !*.navbar-collapse.collapse{*!*/
/*    !*    font-size: 12px!important;*!*/
/*    !*    margin-left: 0!important;*!*/
/*    !*    margin-right: 90px!important;*!*/
/*    !*}*!*/

/*    .nav.navbar-nav{*/
/*        font-size: 12px;*/
/*    }*/

/*    .nav.navbar-nav .nav-item .nav-link{*/
/*        padding-top: 1.5rem;*/
/*        padding-bottom: 1.5rem;*/
/*        padding-left: 15px;*/
/*        padding-right: 15px;*/
/*    }*/
/*}*/

/*@media (min-width: 1000px) {*/
/*    .navbar-collapse.collapse{*/
/*        font-size: 12px!important;*/
/*        margin-left: 0!important;*/
/*        margin-right: 0!important;*/
/*    }*/
/*}*/

@media (min-width: 1200px){
    .collapse.navbar-collapse{
        margin-right: 20%;
        margin-left: 0!important;
    }
}

@media screen and (min-width: 767px) and (max-width: 1200px) {
    .collapse.navbar-collapse {
        margin-right: 95px;
        margin-left: 0!important;
    }
}